/*
Title	: Tables
====================================== */

table {
	caption-side: bottom;
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 0.8em;
	}
	
table caption {
	color: #999999;
	font-size: 11px;
	margin-bottom: 0.8em;
	margin-top: -0.8em;
	}
	
table#tbl-besteloverzicht {
	background: #eee;
	width: 450px;
	}

table#tbl-besteloverzicht th,
table#tbl-besteloverzicht td {
	border-bottom: 1px dotted #ccc;
	padding: 5px 10px 5px 10px;	
	}
table#tbl-besteloverzicht th {
	font-weight: bold;
	}

	table#tbl-besteloverzicht td.image img {
		width: 130px;
		}

table#tbl-besteloverzicht .tbl-quantity,
table#tbl-besteloverzicht .tbl-quantity input {
	text-align: right;
	width: 40px;
	}
		
table#tbl-besteloverzicht .price {
	text-align: right;
	}
	
#tbl-staffel {
	background: #eee;
	width: 170px;
	}
	table#tbl-staffel th,
	table#tbl-staffel td {
		border-bottom: 1px dotted #ccc;
		padding: 5px 10px 5px 10px;	
		}
	table#tbl-staffel th {
		font-weight: bold;
		}

